using System.Windows;

namespace FasdDesktopUi.Basics.CustomEvents
{
    public class BooleanEventArgs : RoutedEventArgs
    {
        public bool BooleanArg { get; set; }

        public BooleanEventArgs()
        {

        }

        public BooleanEventArgs(bool booleanArg)
        {
            BooleanArg = booleanArg;
        }

        public BooleanEventArgs(RoutedEvent routedEvent, bool booleanArg) : base(routedEvent)
        {
            BooleanArg = booleanArg;
        }
    }
}
